Форум поддержки модулей от kaliostro  

Вернуться   Форум поддержки модулей от kaliostro > Интеграции > DataLife Engine + vBulletin

DataLife Engine + vBulletin Вопросы касающиеся этой интеграции

Ответ
 
Опции темы Поиск в этой теме Опции просмотра
Старый 18.02.2015, 14:15   #21
NikZ
Junior Member
 
Регистрация: 27.02.2012
Сообщений: 5
NikZ is on a distinguished road
По умолчанию Re: интеграция + php 5.3.*

Цитата:
Сообщение от kaliostro Посмотреть сообщение
интеграция работает только с дле и vb, то есть если удаляете дле, то и интерация с форума тоже нужно удалить
я понимаю, таблицы надо из базы удалить, а что еще?
NikZ вне форума   Ответить с цитированием
Старый 19.02.2015, 00:16   #22
kaliostro
Administrator
 
Аватар для kaliostro
 
Регистрация: 05.07.2008
Сообщений: 1,528
kaliostro отключил(а) отображение уровня репутации
По умолчанию Re: интеграция + php 5.3.*

таблдицы только дле, из форума нужно удалить продукт "интеграция с дле"
kaliostro вне форума   Ответить с цитированием
Старый 19.02.2015, 18:43   #23
NikZ
Junior Member
 
Регистрация: 27.02.2012
Сообщений: 5
NikZ is on a distinguished road
По умолчанию Re: интеграция + php 5.3.*

Этот product-dle_integration_utf8.xml файл?
А еще в каком то файле изменения вносились, не помню уже.
NikZ вне форума   Ответить с цитированием
Старый 20.02.2015, 12:55   #24
kaliostro
Administrator
 
Аватар для kaliostro
 
Регистрация: 05.07.2008
Сообщений: 1,528
kaliostro отключил(а) отображение уровня репутации
По умолчанию Re: интеграция + php 5.3.*

ну этот файл не причем он ипортирован в форум, в админки форума нужно искать продукт, больше никаких изменений файлов форума не делалось
kaliostro вне форума   Ответить с цитированием
Старый 15.04.2015, 01:42   #25
zloader
Junior Member
 
Регистрация: 15.04.2015
Сообщений: 2
zloader is on a distinguished road
По умолчанию Re: интеграция + php 5.3.*

Уважаемый Kaliostro
После обновления сервера до PHP 5.4 стала вылетать ошибка:

PHP Fatal error: Incompatible file format: The encoded file has format major ID 3, whereas the Loader expects 5 in /var/www/site.ru/www/engine/modules/dle_vs_vb.php on line 0

Я так понимаю не поддерживается версия кодирования. Не могли бы Вы отправить свежую версию на почту?

Заранее благодарен.
zloader вне форума   Ответить с цитированием
Старый 23.08.2015, 17:22   #26
br21
Junior Member
 
Регистрация: 06.11.2008
Сообщений: 1
br21 is on a distinguished road
По умолчанию Re: интеграция + php 5.3.*

Цитата:
Сообщение от zloader Посмотреть сообщение
уважаемый kaliostro
после обновления сервера до php 5.4 стала вылетать ошибка:

Php fatal error: Incompatible file format: The encoded file has format major id 3, whereas the loader expects 5 in /var/www/site.ru/www/engine/modules/dle_vs_vb.php on line 0

я так понимаю не поддерживается версия кодирования. не могли бы вы отправить свежую версию на почту?

заранее благодарен.
присоединяюсь к просьбе.
можно и мне получить актуальные версии файлов?
br21 вне форума   Ответить с цитированием
Старый 23.08.2015, 23:29   #27
kaliostro
Administrator
 
Аватар для kaliostro
 
Регистрация: 05.07.2008
Сообщений: 1,528
kaliostro отключил(а) отображение уровня репутации
По умолчанию Re: интеграция + php 5.3.*

в личку домен и почту
kaliostro вне форума   Ответить с цитированием
Старый 23.01.2016, 04:00   #28
Denk
Junior Member
 
Регистрация: 05.06.2012
Сообщений: 21
Denk is on a distinguished road
По умолчанию Re: интеграция + php 5.3.*

Уважаемый Kaliostro

Нам бы получить версию интеграции для php 5.3

Надеемся что вы появитесь в ближайшее время!
Denk вне форума   Ответить с цитированием
Старый 04.02.2016, 01:15   #29
kaliostro
Administrator
 
Аватар для kaliostro
 
Регистрация: 05.07.2008
Сообщений: 1,528
kaliostro отключил(а) отображение уровня репутации
По умолчанию Re: интеграция + php 5.3.*

Последнюю версию скачивайте вот от сюда
https://github.com/dautushenka/dle-vb
kaliostro вне форума   Ответить с цитированием
Старый 04.02.2016, 02:16   #30
Denk
Junior Member
 
Регистрация: 05.06.2012
Сообщений: 21
Denk is on a distinguished road
По умолчанию Re: интеграция + php 5.3.*

Спасибо что выслали файл для нашего домена, я так понимаю необходимость в Zend Guard Loader отпадает, код не закодирован.

И еще благодарность что выложили исходники файлов, это достойный поступок.

Последний раз редактировалось Denk; 04.02.2016 в 02:21.
Denk вне форума   Ответить с цитированием
Ответ

Метки
php 5.3, zend optimizer


Здесь присутствуют: 1 (пользователей: 0 , гостей: 1)
 
Опции темы Поиск в этой теме
Поиск в этой теме:

Расширенный поиск
Опции просмотра

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.

Быстрый переход


Часовой пояс GMT +3, время: 05:54.


Powered by vBulletin®
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd. Перевод: zCarot